﻿#middle{ width:1200px; margin:0 auto; padding-bottom:14px;}
.dqwz{ height:34px; line-height:34px; padding-left:17px; background:url(/cms/templates/810622079881450000/images/bg.jpg) repeat-x left top; margin-bottom:17px;}
.left{ width:239px; float:left;}
.column{ height:40px; text-align:center; line-height:40px; font-size:18px; color:#fff; background:url(/cms/templates/810622079881450000/images/icon-1.jpg)}
.subnav{ display:block; padding:17px 15px 60px 15px; border:1px solid #e6e6e6; border-top:none;}
.subnav li{ height:46px; border-bottom:1px solid #e4e4e4; line-height:46px; margin-top:2px; font-size:16px; background:url(/cms/templates/810622079881450000/images/icon-2.jpg) no-repeat 34px center;}
.subnav a{ display:block; padding-left:69px; height:46px;}
.subnav a:hover,.subnav .currrent a{ background:url(/cms/templates/810622079881450000/images/icon-3.jpg) no-repeat 34px center; color:#499409}

.ldbz-img img{float:left;margin-left: 205px;}
.mz a{width:150px;float:left;text-align:center;margin-left:205px;line-height: 36px;font-size: 14px;}
.right{ width:915px;border:1px solid #e6e6e6; float:right; padding:1px 14px; min-height:500px;}
.title{ height:46px; background:url(/cms/templates/810622079881450000/images/bg-2.jpg) repeat-x left bottom;}
.title-1{ height:44px; border-bottom:2px solid #5fba16; float:left; line-height:44px; font-size:16px; color:#499409; padding:0 25px;}
.list{ display:block; padding:15px 0;}

.list li{ height:37px; line-height:37px; border-bottom:1px solid  #d3d3d3; background:url(/cms/templates/810622079881450000/images/icon-4.jpg) no-repeat left center; padding-left:14px; font-size:14px;}

.time{ float:right; color:#868686; padding-right:7px; font-size:12px;}

.page{text-align:center;padding:15px 0 ; }
.page-1{ line-height:20px; height:20px;}
.page-1 a{border:1px solid #e6e6e6;color:#000;padding:2px 5px;background:#f2f2f0;}
.page-1 .one,.page-1 a:hover{background:#f14f40;color:#fff; }
.page-input{ width:35px; height:18px; border:1px solid #a9a9a9; line-height:18px; text-align:center;}
.pagebtn{ height:22px; width:37px;}

.pages_content ul{margin:20px auto 0; width:800px;}
.pages_content li{ float:left; text-align:center; margin:0 25px 15px;}
.pages_content li div{ font-size:14px; padding-top:5px;}
.pages_content li a,.pages_content li a:visited,.pages_content li a:link{    }
